 
@media only screen and (min-width :1024px) {

#portfolio .ch-grid div{ display:none !important; } 

.tag-container img { max-width:100% !important;}	

.fbphotobox-container-right{ height:480px !important;}

.fbphotobox-container-left { height:480px !important;}
 
}

@media only screen and (min-width : 1920px){
.fbphotobox-container-right{ height:480px !important;}

.fbphotobox-container-left { height:480px !important;}	
.tag-container img { max-width:60% !important;}	
}

 
 
 
@media only screen and (max-width : 1600px) {
	
#owl-demo .owl-buttons{ width:100%; position:absolute; top:16px;}
#owl-demo2 .owl-buttons{ width:100%; position:absolute; top:50px;}

#owl-demo3 .owl-buttons .owl-prev{ left:-50px;}
#owl-demo3 .owl-buttons .owl-next{ right:-50px;}

#owl-demo4 .owl-buttons .owl-prev{ left:-50px;}
#owl-demo4 .owl-buttons .owl-next{ right:-50px;}

.photostage{line-height: 31;}
.photo-slider{ min-height:500px;}
.gallery-comments{ height:500px !important;}
 
.post-comments{ height:auto;}

.content{ min-height:500px;}

.your-photo{ line-height:80px; height:80px;}
.logo{ margin-left:20px;}	
.menu ul li{ padding:0px 15px;}
.comments-loader span{ margin-top:90px;}
.share-social{ position:absolute; top:76px; background:#D6D6D6; padding:0px 6px; right:0px; margin:0px; line-height:50px;}

.myaccount ul.myacc-list{ right:15px;}

}
 

 
 
@media only screen and (max-width : 1300px) {

.ch-grid div .ph-ref{ top:65%;}
	

#owl-demo .owl-buttons{ width:100%; position:absolute; top:17px;}
#owl-demo2 .owl-buttons{ width:100%; position:absolute; top:50px;}

.ch-grid div{ margin: -10% 0px; }

#new-scroll{ min-height:300px;}
.owl-buttons{ display:none;}
	
.menu ul li{ padding:0px 10px;}

li.share{ padding:0px 15px !important;}

.myaccount ul.myacc-list{ right:10px;}


}


@media only screen and (max-width : 1200px) {
	
.menu ul li{ letter-spacing:0.5px;}


}

@media only screen and (max-width : 1024px){
#video{ display:none;} 
.slides-control{ display:block;} 
.comment-form .peThemeContactForm .span9{ width:71%;}
.fbphotobox-container-left .inner-imgloader{ line-height:30;}
.work-cat-title{display:block !important;}

#portfolio .ch-grid:hover img {
 opacity:1;
 -webkit-transition:none;
 -moz-transition:none;
 -o-transition:none;
 transition:none;
} 
 
/*BLOG*/

.comment-form .text-area #message{ padding:10px 10px 10px 84px;}

/*BLOG*/
 
}


@media only screen and (max-width : 1000px){


.nav-featured{ display:block;}

#gallery-popup{ position:absolute;}

.owl-buttons .owl-prev{ display:none;}
.owl-buttons .owl-next{ display:none;}

.content{position: relative; min-height:700px; padding:10px 0px;}

#login-popup .login-block { margin:8% auto 0 auto; }
 
.scrollup{ display:none !important;}

.ch-grid div{ display:none !important; }






ul.login-all-images li, ul.all-images li{ width:24%; }

ul.all-images li:hover div, ul.login-all-images li:hover div{ display:none; }

#all-bg{ background:#fff; height:auto;}
#all-bg2{ background:#fff; height:auto; }
 

.fbphotobox-image-stage-overlay {
  opacity:1 !important;;
 	
}

 

.fbphotobox-main-container{ top:6% !important; }


.ch-grid:hover img {
	opacity:1;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
 

.form-horizontal .send-btn{ margin-right:0px;}


#cinematography .owl-stage{ width:940px; margin:0 auto;}
#owl-demo2 .owl-item .item{ margin-right:20px !important;}
#owl-demo2 .owl-item{ width:320px !important;}



 
 
/*body{ overflow:hidden !important;}*/

}





@media only screen and (max-width : 985px) {
.fbphotobox-container-left .inner-imgloader{ line-height:30;}

a.client-logout{ background:none; border:0px; color:#999;}  
a.client-logout:hover{background:none; border:0px; color:#ccc;}
.comment-form .control-group{ width:100% !important;}


.fbphotobox-close-btn{ left:8px !important; right:auto!important;}

.mfp-arrow-left {
	left: 12%;
}
.mfp-arrow-right {
	right: 12%;
}
.comments-loader span{ margin-top:56px;}

.menu{display: none;}
.menu ul li {padding: 0 15px; font-size: 13px;}
.footer-container{ padding:40px 30px 0px 30px;}

.form-horizontal .control-group{ width:100% !important; margin-right:0;}
/*.peThemeContactForm .controls .span9{  width:90%; padding:1.35%;}
.peThemeContactForm .span9{ width:95%;}*/



.car-prev-2, .car-next-2{ display:none;}

.gallery-comments{ max-width:690px !important;}
 

#login-popup .login-block { width:90%; padding:60px 5% 80px 5%;  margin:8% auto 0 auto;}

.content{position: relative;  padding:70px 0px;}

ul.social li{ margin-right:15px;}

.photo-slider{ width:100% !important; min-height:500px !important;}
.photostage{ line-height:31;}

.post-comments{ 
	width:100% !important;
	/*height:auto;*/
 
}

 
.gallery-comments ul li{ float:none;}
.gallery-comments .bx-controls-direction{ width:100%;}
 
 
#error-block li{
	margin-left:10px;
}
 
.contour-btn {
	width: 150px;
	display: inline-block;
	margin: 10px auto 0;
}

.text-area {
	position: relative;
	/*width:100%;
	display:table;
	text-align:center;*/
	
}

.fbphotobox-container-left{ width:100% !important; float:none; height:auto !important;}

.fbphotobox-container-right{width:100% !important; float:none;}

.fbphotobox-main-container{ top:0% !important;}


.about-photo{ padding:10px 30px 0px 30px;}

.shot-block{ width:58%; float:left;}

.ref-block{ width:140px; float:left; }
.note-block{ width:100%; clear:both;}
.about-photo h4{ float:left; padding-right:10px; height:auto;}

.about-photo p{ margin-left:40px;}
 

.fbphotobox-container-right{ height:auto !important;}
.fbphotobox-main-container{ width:90% !important; top:3% !important;}

.all-comments ul{ height:200px;}


.text-area #message{ width:86% !important;}

.form-horizontal label {left: 22px;}
.peThemeContactForm .controls .span9{  width:86%;}



#cinematography .owl-stage{ width:620px; margin:0 auto;}
#owl-demo2 .owl-item .item{ margin-right:20px !important;}
#owl-demo2 .owl-item{ width:320px !important;}


.peThemeContactForm .controls .span9 {
  width: 84.3%;
}
.form-horizontal .control-groupin {margin-left: 19px; width: 95.7%;}
.blog-left .blog-list ul li .list-thumb{ width:30%;}
  
}

@media only screen and (max-width : 900px) {
	
	.peThemeContactForm .control-groupin select {
  width: 75%;
}
.form-horizontal .control-groupin {
  margin-left: 14px;
  width: 96.7%;
}
	
	}
	
	@media only screen and (max-width : 800px) {
	
	.peThemeContactForm .control-groupin select {
  width: 65%;
}
.form-horizontal .control-groupin {
  margin-left: 5px;
  width: 98.7%;
}
.control-groupin label {

  width: 35%;
}

	
	}
	


@media only screen and (max-width : 750px) {
	
.peThemeContactForm .control-groupin select { width: 65%; }
.form-horizontal .control-groupin {
  margin-left: 18px;
  width: 94%;
}
.form-horizontal label{left:28px;}


#owl-demo3 .readmore-js-toggle, #owl-demo3 .readmore-js-section { width:100% !important;   }
ul.social { box-shadow:none; position:static; } 
ul.social li{ margin-bottom:10px;}

.fbphotobox-container-left .inner-imgloader{ line-height:35;}
    
ul.social{ max-width:135px; }
ul.social li{ float:none; text-align:center; line-height:30px;}
	
	
.text-area #message{ width:80.5% !important;}
.peThemeContactForm .controls .span9{  width:78.4%;}

.mfp-arrow-left {
	left: 8%;
}
.mfp-arrow-right {
	right: 8%;
}

ul.slider-controls{ display:none;}

.photostage{ line-height:18;}
 

.menu{display: none;}
.title.one{  padding:40px 0px 20px 0px; font-size:30px;}
.logo{ margin-left:25px;} 
.car-prev-2, .car-next-2{ display:none;}

 
.gallery-comments .bx-controls-direction{ width:100%; top:23%;}
 
.photo-slider{ width:100% !important; min-height:300px !important;}
 
#map{ height:250px;}

.title.one{ font-size:20px;}

.testimonials .heading{ width:100% !important; float:none;}
.comment{ width:100% !important; float:none;}
.readmore-js-toggle, .readmore-js-section{ width:100%;}

.content{ padding:0px; min-height:500px;}

.footer-container{ padding-top:0px;}

#anchor4{ height:auto;}

.readmore-js-toggle, .readmore-js-section{ width:100% !important;}
.testimonials{ width:85%;}

.testimonials h3{ font-size:18px;}

a.readmore-js-toggle{ font-size:11px;}

.title.two{ width:90%;}

.f-bottom{ margin-bottom:50px !important;}

.testimonials-content{ padding:0px 30px;}
.testimonials-content .date{ margin-bottom:10px;}

.address{ margin-top:50px; height:auto; padding:15px 0px 15px 0px;}
.address h3, .address h4{ line-height:28px; float:none; text-align:center; padding:0px;}
.socialFooter .copy{ width:100%; padding:0px; text-align:center; }
.socialFooter .develop{ margin:0px; padding:0px; text-align:center; width:100%; border:0px;}
ul.social{ max-width:200px; margin:0px auto 0px auto; float:none; padding-top:20px;}
.socialFooter .copyrights{ float:none; padding:0px; width:100%;}

.f-single, .ch-grid{ margin:0px 15px 0px 0px;}
.f-info{ line-height:normal; font-size:11px;}

#login-popup .login-block h3{ font-size:24px;}
.user, .pass{ width:100%; margin:0px 0px 15px 0px; text-align:left;}
#login-popup .login-block{ margin:0 auto; height:100%;}
#login-popup .login-block input[type="button"]{ width:100%;}



#login-popup .login-block input{ width:87%;}
#login-popup .login-block { padding:30px 5% 80px 5%; }
.inputblock{ margin:30px auto 0px auto;}

.content{position: relative; height:auto; padding:70px 0px;}

 

a.all-works-close{ top:6px;}
.cat-title h3{ font-size:14px;}

 
.fbphotobox-main-container{ width:80% !important; position:fixed !important;} 

.tag-container img{ width:50%;}

.fbphotobox-container-right{ height:auto !important;}

#error-block li, #error-block-login li{ margin:0px;}

.comment{  width:100% !important; padding-left:0px;}

 

.fbphotobox-container-left{ height:100% !important; position:fixed !important;}

.about-photo p{ margin-bottom:5px;}

.about-photo h4, .about-photo p{ font-size:10px;}

.fbphotobox-container-right { display:none;}
.fbphotobox-main-container{ width:100% !important; top:0% !important;}

.fbphotobox-container-left-header{ display:none;}
.fbphotobox-main-image-table .tag-container{ display:block !important;}
.tag-container img{ width:100%;}

.fbphotobox-close-btn{ right:0px !important; top:0px !important;}
.fbphotobox-close-btn a{ background:#000; padding:2px 6px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; opacity:0.8; -webkit-opacity:0.8;}
 
.post-click{ display:block; float:left; position:absolute; top:25px; left:20px; z-index:9999;}

.fbphotobox-close-btn{ top:15px !important;}

.fbphotobox-close-btn a{ margin-right:17px !important;}
	 
.post-click a{ text-transform:uppercase; background:#7f7f7f; color:#ccc; font-size:11px; padding:7px 10px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;}
.post-click a:focus{ outline:none;}


.fbphotobox-container-right{ position:fixed !important; left:0px; top:0px; z-index:99999999999; height: 100% !important;}
 
.textarea-block{ position:absolute;}
 

.post-close{ display:block; background:#000; padding:2px 6px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; opacity:0.8; -webkit-opacity:0.8; position:absolute; right:8px; top:8px;}
 
#mCSB_1_container li:last-child{ margin-bottom:150px !important;}

#filters .folio-btn{ width:100%; float:left; padding:0px; text-align:center; border:0px; margin-bottom:15px;}

#filters{ float:none; right:auto;}

#options{ right:auto;  width:100%; float:none; margin-bottom:0px;}
.blog-left .blog-list ul li .list-thumb{ width:40%;}
 
}

@media only screen and (max-width : 520px) {


.form-horizontal label{left:20px;}

#login-popup .login-block input{ width:79% ;}


.peThemeContactForm .controls .span9{  width:75% !important;}
.text-area #message{ width:78% !important;}

#anchor3 .owl-stage{ width:300px; margin:0 auto;}
#owl-demo2 .owl-item .item{ margin:0px !important;}
#owl-demo2 .owl-item{ width:300px !important;}

.fbphotobox-main-container{ position:fixed !important;}
.form-horizontal .control-groupin {
  margin-left: 3px;
  width: 98%;
}
}



@media only screen and (max-width : 640px) {
.content-section .left-content{ column-count:1; -moz-column-count:1; -webkit-column-count:1; -o-column-count:1; }
 
.form-horizontal label{left:22px;}
#about-yazzen .yazzen-photo{ width:96.5%; margin:0px auto 35px auto;}

#about-yazzen .about-content{ width:100%;  margin:0px auto;}

#about-yazzen{ margin-top:40px;}

#about-yazzen .content-section{ margin-bottom:0px;}

.content-section .left-content{ width:100%; margin-right:0%;}
.content-section .right-content{ width:100%; margin-left:0%;}

#nav2 > ul > li{ float:left; width:50%;}
 
#nav2 > ul > li a{ padding-bottom:8px; padding-top:8px;}

.fbphotobox-main-container{ position:fixed !important;}
.fbphotobox-container-left-footer, .fbphotobox-container-left-footer-bg{ bottom:40px !important;}
 
.peThemeContactForm .control-groupin select {
  width: 55%;
}
.form-horizontal .control-groupin {
  margin-left: 10px;
  width: 96%;
}

.control-groupin label {
  width: 45%;
}


.workshop-wraper {
	width: 230px;
	border: 1px solid #d6d6d6;
	padding: 40px;
	text-align: center;
	margin: 80px auto 0px auto;
}

 
/*BLOG*/

.blog-left, .blog-right{ width:100%;}
.blog-left .detail, .blog-left .blog-list ul{ padding:0;}
 /*BLOG*/
 
}


@media only screen and (max-width : 480px) {

#login-popup .login-block input{ width:78%;}


.peThemeContactForm .controls .span9{  width:67% !important;}
.text-area #message{ width:70% !important;}

.gallery-comments .bx-controls-direction{ width:100%; top:20%;}

ul.login-all-images li, ul.all-images li{ width:32%;}

.content{ padding:30px 0px;}

.socialFooter .copyrights{ margin-top:10px;}
.address span{ display:block;}
.address h4 a{ border:none; margin:0px; padding:0px;}
.socialFooter .copy, .socialFooter .develop{ line-height:16px;}
 

.fbphotobox-image-content{ height:auto !important;}

.about-photo p{ width:200px;}

#login-popup .login-block input{ width:77.5%;}

#our-works ul.categories li{ height:225px;}

.your-photo{ text-align:center;}

.fbphotobox-main-container{ position:fixed !important;}

 .form-horizontal label{left:22px;}
 
  .peThemeContactForm .control-groupin select {
  width: 100%;
}


.form-horizontal .control-groupin {
  margin-left: 17px;
  width: 91%;
}

.control-groupin label {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #dbdbdb;
  left:0px!important;
}


/*BLOG*/

ul.blog-photos li{ width:50%;} 
.user-icon-block .user-name{ width:70%;}

/*BLOG*/

 
}


@media only screen and (max-width : 360px) {



.peThemeContactForm .controls .span9{  width:58% !important;}
.text-area #message{ width:63% !important;}
  .ui-datepicker { 
  margin-left:inherit;
  }
.form-horizontal .control-groupin {
  margin-left: 10px;
  width: 93%;
}
 
.car-img {
  float: left;
  margin-top: 2px;
  padding-right: 56px;
  width: auto;
  margin-bottom:15px;
}

}



@media only screen and (max-width : 320px) {
.fbphotobox-container-left .inner-imgloader{ line-height:35;}

.peThemeContactForm .controls .span9{  width:64% !important;} 
.text-area #message{ width:64% !important;}
.form-horizontal label{left:16px;}

.fbphotobox-main-container{ top:0% !important; width:100% !important; position:fixed !important;}
 

#login-popup .login-block input{ width:70.5%;}
 .peThemeContactForm .control-groupin select {
  width: 100%;
}


.form-horizontal .control-groupin {
  margin-left: 17px;
  width: 91%;
}

.control-groupin label {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #dbdbdb;
  left:0px!important;
}

.form-horizontal .control-groupin {
  margin-left: 2px;
  width: 98%;
}
 

}


/*CINEMATOGRAPHY*/

@media only screen and (max-width : 1278px){

 
#anchor3 .owl-stage{ width:960px !important; margin:0 auto;}
#owl-demo2 .owl-item .item{ margin-right:0px !important;}
#owl-demo2 .owl-item{ width:320px !important; margin-right:0px !important;}
 
}


@media only screen and (max-width : 956px){

#anchor3 .owl-stage{ width:640px !important; margin:0 auto;}
#owl-demo2 .owl-item .item{ margin-right:0px !important;}
#owl-demo2 .owl-item{ width:320px !important;}
 
}


@media only screen and (max-width : 636px){

#anchor3 .owl-stage{ width:300px !important; margin:0 auto;}
#owl-demo2 .owl-item .item{ margin-right:0px !important;}
#owl-demo2 .owl-item{ width:300px !important; margin-right:0px !important;}
#owl-demo2{ margin:0px !important;}

}

 

@media only screen and (max-width : 360px) {

.peThemeContactForm .controls .span9{  width:58% !important;}
.text-area #message{ width:63% !important;}
.ui-datepicker { 
  margin-left:inherit;
  z-index: 1000;
}

}

@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
   .peThemeContactForm .control-groupin select {

margin-top: 2px;

}
}

